مدیاویکی:Mobile.css: تفاوت میان نسخه‌ها

جز
اصلاح فونت الگوی عربی و حذف فونت اضافی
جزبدون خلاصۀ ویرایش
جز (اصلاح فونت الگوی عربی و حذف فونت اضافی)
برچسب‌ها: ویرایش همراه ویرایش از وبگاه همراه
خط ۲۲: خط ۲۲:
  url('/w/resources/fonts/KFGQPCUthmanTahaNaskh.ttf')  format('truetype'),
  url('/w/resources/fonts/KFGQPCUthmanTahaNaskh.ttf')  format('truetype'),
  url('/w/resources/fonts/KFGQPCUthmanTahaNaskh.svg#KFGQPCUthmanTahaNaskh') format('svg');
  url('/w/resources/fonts/KFGQPCUthmanTahaNaskh.svg#KFGQPCUthmanTahaNaskh') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'KFGQPCUthmanTahaNaskh-Bold';
  src: url('/w/resources/fonts/KFGQPCUthmanTahaNaskh-Bold.eot') format('embedded-opentype');
  src: url('/w/resources/fonts/KFGQPCUthmanTahaNaskh-Bold.woff') format('woff'),
  url('/w/resources/fonts/KFGQPCUthmanTahaNaskh-Bold.ttf')  format('truetype'),
  url('/w/resources/fonts/KFGQPCUthmanTahaNaskh-Bold.svg#KFGQPCUthmanTahaNaskh-Bold') format('svg');
   font-weight: normal;
   font-weight: normal;
   font-style: normal;
   font-style: normal;
خط ۴۹: خط ۴۰:
.arabicText {
.arabicText {
     font-family: KFGQPCUthmanTahaNaskh;
     font-family: KFGQPCUthmanTahaNaskh;
     font-size: 1.2em;
     font-size: 1.15em;
     color: #000000c0;
     font-style: oblique;
    font-synthesis: inherit;
    font-weight: 500;
    font-size-adjust: 0.36;
}
}
body {
body {
۴۱۵٬۰۷۸

ویرایش